@charset "utf-8";
/* CSS Document */

/*  STANDARD TAGS  */
body {
 background-color:#fff;
}
header{
	height:190px;
	background-image:url(/images/header-backdrop.gif);
	background-position:top center;
	background-repeat:no-repeat;
	overflow:visible;
	padding-top:40px;
}
h1, h2, h3, h4, h5, h6, .small{
	font-family: 'Open Sans', sans-serif; font-weight:700;
	padding-bottom: 10px;
}
h2 {
font-size: 34px;
line-height: 106%;
}
.mC-heading-link, .mC-heading-link:hover{
	text-decoration:none;
	color:#333;
}
h3 {
font-size: 27px;
line-height: 108%;
}
h4 {
font-size: 21px;
line-height: 108%;
}
h5 {
font-size: 17px;
line-height: 110%;
}
p, ul, ol, .navbar-default{
	font-family: 'Open Sans', sans-serif;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.breadcrumb {
  background-color: transparent;
  padding-bottom: 0;
  display: block;
  position: absolute;
  float: right;
  bottom: 0;
  right: 15px;
  font-style: normal;
  font-size: 12px;
}
.mC-orange{
	color:#f15a23;
}
.promo-pix{
	border:1px solid #fff;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-o-border-radius: 5px;
}
.subheader, .subheader-date {
text-transform: uppercase;
font-family: "Segoe UI", "helvetica neue", arial, sans-serif;
font-weight: normal;
}
.subheader {
color: #666;
margin-bottom: 0;
font-weight: 100;
margin-top: -10px;
padding-bottom: 20px;
}
.subheader-date{
margin: 0;
padding-bottom: 10px;
margin-top: -5px;
font-size: 11px;
color: #000;
}
.item-divider-lg{
	margin:10px 0 20px 0;
	border-bottom:solid #eee 1px;
	float:none;
}
.item-divider-sm{
	margin:0 10px 40px 10px;
	border-bottom:dotted #999 1px;
	float:none;
}
.item-divider-white{
	margin:0 0 40px 0;
	border-bottom:solid #fff 1px;
	float:none;
}
.mC-pull-quote {
display: inline-block;
padding: 0;
position: relative;
margin-bottom: 15px;
width: 100%;
}
.mC-pull-quote p {
font-size: 18px;
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;
line-height: 26px;
padding: 20px 20px 25px;
background: #f5f5f5;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
position: relative;
color: #777;
}
@font-face {
 font-family: 'FontAwesome';
 src:url('/fonts/fontawesome-webfont.eot');
 src:url('/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/fontawesome-webfont.woff') format('woff'),
url('/fonts/fontawesome-webfont.ttf') format('truetype'),
url('/fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
 font-weight: normal;
 font-style: normal;
}
.mC-pull-quote p:before {
display: inline-block;
font-family: "FontAwesome";
content: "\f10e";
font-size: 45px;
font-style: normal;
color: #e7e7e7;
color: rgba(0, 0, 0, .06);
position: absolute;
right: 15px;
bottom: -5px;
}
.mC-pull-quote p:after {
content: '';
position: absolute;
left: 20px;
bottom: -15px;
border-left: 15px solid transparent;
border-right: 0 solid transparent;
border-top: 15px solid #f5f5f5;
}
ul.entity-summary {
list-style-type: none;
list-style-position: outside;font-size:14px;
	color:#999;
}
ul.entity-summary span{
	margin-left:-24px;
	color:#000;
	font-size:14px;
}
ul.entity-summary li{
	padding-bottom:10px;
}
ul.listSS {
list-style-type: none;
list-style-position: outside;
display: block;
overflow: hidden;
margin-bottom: 10px;
}
.promo-pad-right{
	padding-right: 60px;
}

/* BACKGROUND FADE */
.Box-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
	z-index: 1040;
    background-color: #000000;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.Box-fade{
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
	z-index: -10;
	background-color: #000000;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.popup-block{
	display:none;
	z-index: 1041;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height:auto;
	background-color:#fff;
	padding:50px;
	margin:0 0 30px 0;
	overflow: auto;
}


/*  LOGON AND DASHBOARD  */
.navbar-default .navbar-nav>li> .logonbox{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-o-border-radius: 3px;
	height: 50px;
	padding:5px 15px 5px 15px;
	color: #fff;
	background: #444;
	border-bottom: 2px solid rgba(0, 0, 0, .2);
	box-shadow: inset 0 -14px 0px rgba(0, 0, 0, .07);
	/*margin-left:50px;*/
}
.dropdown-menu .logged-out a:hover{
	display: block;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    white-space: nowrap;
}
#inbox_count{
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	-o-border-radius: 1px;
	height:18px;
	width:20px;
	line-height:18px;
	font-size:10px;
	text-align:center;
	float:right;
	margin-left: 40px;
	color: #fff;
	background: #f15a23;
}
.logged-in{
	display:none;
}

/*  VALIDATION  */
span .invalid{
	margin:10px 0 0 20px;
	line-height: 20px;
	padding: 10px 20px 15px;
	/*background: #f5f5f5;*/
	background-color:#F90;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	position: relative;
	color: #fff;
}
span .invalid:before {
content: '';
position: absolute;
left: 20px;
top: -15px;
border-right: 15px solid transparent;
border-left: 0 solid transparent;
border-bottom: 15px solid #f90;
}

/* TABLES */
table {
	position: relative;
	width: 100%;
	font-size: 13px;
	/*text-align: center;*/
}

table.table_with_features_list tbody tr td:first-child {
	font-weight: 700;
	color: #444;
}

table i.icon-ok, table i.icon-remove {
	font-size: 17px;
}

table i.icon-ok {
	color: #4a993e;	
}

table i.icon-remove {
	color: #f15a23;	
}

table td, table th {
	padding: 8px 10px;
}

table th:last-child {
}

table thead {
	background: #444;
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

table thead th {
	border-right: 1px solid rgba(255, 255, 255, .1);
	padding: 11px 10px 10px;
	box-shadow: 0 -20px 15px rgba(0, 0, 0, 0.4) inset
}
.th-centered {
  text-align: center;
}
.row-green{
	background: #4a993e;
}
.row-red{
	background: #f15a23;
}
.row-promo{
	padding: 10px;
	border-top: 1px solid rgba(255, 255, 255, .2);
	/*border-bottom: 1px solid #111;
	border-bottom: 1px solid rgba(0, 0, 0, 0.8);*/
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .8);
	box-shadow: inset 0 -15px 15px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 -15px 15px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 -15px 15px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 -15px 15px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: inset 0 -15px 15px rgba(0, 0, 0, 0.3);
}
.column-price{
	font-size: 45px;
	/*font-family: "Segoe UI", "helvetica neue", arial, sans-serif;*/
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	/*background: #222;
	background: rgba(0, 0, 0, .4);*/
	color: #fff;
	letter-spacing: 1px;
	margin:0 0 -15px 0;
}
.currency-sign{
	color: rgba(255, 255, 255, 0.8);
	font-size: 20px;
	position: relative;
	top: -15px;
	margin-right: 3px;
}
.small {
	font-size: 11px;
	line-height: 0px;
	font-weight: normal;
	text-transform: uppercase;
	color: #EEE;
	color: rgba(255, 255, 255, 0.75);
	letter-spacing: 2px;
	margin: 3px;	
}
.web-features{
	font-size: 32px; font-family: 'Open Sans Condensed', sans-serif;
	padding: 0 20px;
	border: none;
	border-left:1px #fff solid;
	height: 135px;
	line-height: 36px;
	background: #fff;
	text-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	border-bottom: 1px solid #eee;
	color:#777;
}
.th-web-features{
	border: none;
	border-left:#fff 1px solid;
	background-color:#FFF;
	text-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}
table thead th:first-child {
	border-left: 1px solid #444;	
}

table thead th:last-child {
	border-right: 1px solid #444;	
}

table.table_with_features_list thead th:first-child {
	box-shadow: none;
	background: #fff;
	border-left: none;
	color: #444;
	text-transform: lowercase;
	font-size: 19px;
	font-weight: 100;
	padding-top: 7px;
	letter-spacing: 0;
	border-bottom: 1px solid #eee;
}

table tbody {
	border: 1px solid #eee;
	border-top: none;	
}

table tbody tr:nth-child(2n) {
	background: 0 0 rgba(0, 0, 0, 0.03);	
}

table tbody tr {
	border-top: 1px solid #eee;	
}

table tbody tr:first-child {
	border-top: none;	
}

table tbody tr td {
	border-right: 1px solid #eee;	
}

table tbody tr td:last-child {
	border-right: none;	
}

/*  BUTTONS  */
.btn-primary, .btn-secondary, .btn-warning{
display: inline-block;
position: relative;
padding: 6px 16px 5px;
margin-bottom: 10px;
margin-top: 8px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-o-border-radius: 3px;
text-transform: uppercase;
letter-spacing: 1px;
border: none;
text-shadow: none;
-moz-transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
-o-transition: all 0.2s ease-in-out 0s;
-ms-transition: all 0.2s ease-in-out 0s;
transition: all 0.2s ease-in-out 0s;
border-bottom: 2px solid rgba(0, 0, 0, .2);
box-shadow: inset 0 -14px 0px rgba(0, 0, 0, .07);
}
.btn-primary, .btn-secondary:hover, .btn-warning:hover{
color: #fff;
background: #444;
border-bottom: 2px solid rgba(0, 0, 0, .2);
box-shadow: inset 0 -14px 0px rgba(0, 0, 0, .07);
}
.btn-secondary{
color: #444;
background: #f5f5f5;
border-bottom: 2px solid rgba(0, 0, 0, .2);
box-shadow: inset 0 -14px 0px rgba(0, 0, 0, .07);
}
.btn-warning, .btn-primary:hover{
color: #fff;
background: #f15a23;
border-bottom: 2px solid rgba(0, 0, 0, .2);
box-shadow: inset 0 -14px 0px rgba(0, 0, 0, .07);
}
.btn {
	font-size: 11px;
	line-height:21px;
}
.btn-lg{
	line-height:29px;
	font-size:14px;
}

 /*  IMAGES AND MEDIA  */
.img-placeholder{
margin-bottom:20px;
min-height:200px;
background-color:#C0C0C0;
color:#FFF;
display:block;
text-align:center;
padding:75px 0;
font-size:32px;
}
.img-border{
border-bottom: 5px solid rgba(0, 0, 0, 0.08);
padding-bottom: 1px;
}
.img-zoom p:after {
display: inline-block;
content: "+";
width:40px;
height:40px;
padding: 0 14px;
background-color:#f15a23;
font-size: 28px;
font-style: normal;
color: #e7e7e7;
color: rgba(255, 255, 255, .9);
position: absolute;
right: 15px;
bottom: 20px;
}
/* image drop shadow corners */
.box {
 background-color: #9C9369;
 width: 100px;
 height: 50px;
 margin: 50px auto;
}
 .shadow-arch-edges {
 position: relative;
 box-shadow: 0 12px 20px -12px hsla(0, 0%, 0%, 1);
}
 .shadow-arch-edges:before, .shadow-arch-edges:after {
 position: absolute;
 content: "";
 width: 15%;
 bottom: 10px;
 box-shadow: 0 0 12px 10px hsla(0, 0%, 0%, .5);
 z-index: -10;
}
 .shadow-arch-edges:before {
 left: 24px;
 -webkit-transform: skewY(-8deg);
}
 .shadow-arch-edges:after{
 right: 24px;
 -webkit-transform: skewY(8deg);
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin: 20px 0 6px 0;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 /*  NAVBAR AND COLLAPSE  */
.header-backdrop{
	height:190px;
	
}
.navbar-default{
	background-color: transparent;
	border:none;
	font-size:13px;
}
.navbar-collapse{
	margin-top:10px;
}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#fff;
	background-color:#000;	
}
.dropdown-menu{
	font-size:13px;
	padding: 10px 0 20px 0;
}
.dropdown-menu li a:hover{
	font-size:13px;
	background-color: #f15a23;
}
.dropdown-menu > li > a{
	padding:14px 20px;
}

/*  TABS  */
.nav-tabs {
border-bottom: 1px solid #eee;
margin-bottom:14px;
}
.nav-tabs>li>a {
font-size: 15px;
display: block;
height: 40px;
font-family: 'Open Sans', sans-serif; font-weight:700;
font-size:13px;
line-height: 40px;
padding: 0 20px;
text-decoration: none;
position: relative;
overflow: hidden;
background: #f5f5f5;
color: #444;
border-radius: 2px 2px 0 0;
margin-right: 5px;
-moz-transition: color 0.0s ease-in-out 0s, background 0.0s ease-in-out 0s;
-webkit-transition: color 0.0s ease-in-out 0s, background 0.0s ease-in-out 0s;
transition: color 0.0s ease-in-out 0s, background 0.0s ease-in-out 0s;
-o-transition: color 0.0s ease-in-out 0s, background 0.0s ease-in-out 0s;
-ms-transition: color 0.0s ease-in-out 0s, background 0.0s ease-in-out 0s;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
color: #f15a23;
border-top-color: #f15a23;
}

/*  ICONOGOGRAPHY  */
[class^="iconMini-"], [class*=" iconMini-"] {
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
color:#666;
text-decoration: inherit;
-webkit-font-smoothing: antialiased;
display: inline;
width: auto;
height: auto;
line-height: normal;
vertical-align: baseline;
background-image: none;
background-position: 0 0;
background-repeat: repeat;
margin-top: 0;
padding-right:10px;
}
[class^="iconMini-"]:before, [class*=" iconMini-"]:before {
text-decoration: inherit;
display: inline-block;
speak: none;
}
.iconMini-tick:before {
content: "\f061";
}
.iconMini-tick{
	color:#f15a23;
	font-size:120%;
}
.iconMini-tags:before {
content: "\f02b";
}
.iconMini-tags{
	color:#000;
	font-size:120%;
}
.iconMini-map-marker:before {
content: "\f041";
}
.iconMini-phone:before {
content: "\f095";
}
.iconMini-plane:before {
content: "\f072";
}
.iconMini-road:before {
content: "\f018";
}
.iconMini-glass:before {
content: "\f000";
}
.iconMini-fax:before {
content: "\f0f6";
}
.iconMini-mobile:before {
content: "\f10b";
}
.iconMini-globe:before {
content: "\f0ac";
}
.iconMini-food:before {
content: "\f0f5";
}
.iconMini-coffee:before {
content: "\f0f4";
}
.iconMini-home:before {
content: "\f015";
}

[class^="iconSS-"],
[class*=" iconSS-"] {
 display: inline-block;
 width: 18px;
 height: 14px;
 *margin-right: .3em;
 line-height: 14px;
 vertical-align: text-top;
 background-image:url(/images/SS-icons.png);
 background-position: 14px 14px;
 background-repeat: no-repeat;
 margin-top: 1px;
}
.iconSS-rss {
 background-position: 0 0;
}
.iconSS-twitter {
 background-position: -24px 0;
}
.iconSS-email {
 background-position: -48px 0;
}
.iconSS-pdf {
 background-position: -72px 0;
}
.iconSS-blank {
 background-position: -96px 0;
}
.iconSS-doc {
 background-position: -120px 0;
}
.iconSS-ppt {
 background-position: -144px 0;
}
.iconSS-txt {
 background-position: -168px 0;
}
.iconSS-outlook {
 background-position: -192px 0;
}
.iconSS-xls {
 background-position: -216px 0;
}
.iconSS-pix {
 background-position: -240px 0;
}
.social_icons {
padding: 0;
margin: 0;
list-style-type: none;
overflow: hidden;
display: block;
font-size: 0;
line-height: 0;
}
.social_icons li, span.social_icons {
margin-right: 2px;
margin-bottom: 2px;
padding: 0px;
background-color: #f8f8f8;
display: inline-block;
width: auto;
}
.social_icons li a, span.social_icons a {
-moz-transition: all 0.3s ease 0s;
display: block;
float: left;
height: 100%;
margin: 0;
padding: 0;
width: 40px;
height: 40px;
text-indent: -9999px;
border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
span.social_icons a {
-moz-transition: all 0.3s ease 0s;
display: block;
float: left;
height: 100%;
margin: 0;
padding: 0;
width: 40px;
height: 40px;
text-indent: -9999px;
border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.social_icons li.twitter a, span.social_icons.twitter a {
background: url(/images/SS2-icons.gif) no-repeat 0 0;
}
.social_icons li.rss a, span.social_icons.rss a {
background: url(/images/SS2-icons.gif) no-repeat -34px 0;
}
.social_icons li.email-sub a, span.social_icons.email-sub a {
background: url(/images/SS2-icons.gif) no-repeat -70px 0;
}
.social_icons li.twitter a:hover, span.social_icons.twitter a:hover {
-moz-transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
-o-transition: all 0.2s ease-in-out 0s;
-ms-transition: all 0.2s ease-in-out 0s;
background: url(/images/SS2-icons.gif) no-repeat 0 -40px;
}
.social_icons li.rss a:hover, span.social_icons.rss a:hover {
-moz-transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
-o-transition: all 0.2s ease-in-out 0s;
-ms-transition: all 0.2s ease-in-out 0s;
background: url(/images/SS2-icons.gif) no-repeat -34px -40px;
}
.social_icons li.email-sub a:hover, span.social_icons.email-sub a:hover {
-moz-transition: all 0.2s ease-in-out 0s;
-webkit-transition: all 0.2s ease-in-out 0s;
-o-transition: all 0.2s ease-in-out 0s;
-ms-transition: all 0.2s ease-in-out 0s;
background: url(/images/SS2-icons.gif) no-repeat -70px -40px;
}
.glyphicon-ok{
	color: #4a993e;
}
.glyphicon-remove{
	color: #f15a23;
}
.glyphicon-minus{
	color: #ccc;
}

/*  FOOTER TREATMENTS  */
footer {
  font-size: 14px;
  line-height: 20px;
  color: #888;
  padding-bottom:20px;
  margin-top:10px;
}

 /* Landscape phones and down */
@media (max-width: 480px){
  header{
	height:auto !important;
	background-image:none;
	background-color: transparent !important;
	padding-top:0 !important;
	
  }
  .header-backdrop{
	height:auto !important;
	margin-top:-40px !important;
  }
  .navbar-header{
	  margin:40px 0 0 0 !important;
  }
  .navbar-brand{
	  margin:-14px 0 0 0;
  }
  .navbar-default{
	font-size:14px !important;
  }
  .breadcrumb{
	  display:none !important;
  }
  footer{
	background-color:#EBEBEB;
	font-size: 14px;
	line-height: 26px;
	color: #888;
	padding:20px 0;
	margin-top:-10px
  }
  .item-divider-sm{
	margin:0 0 40px 0;
}
  .dropdown-menu > li > a{
	  padding:14px 20px !important;
  }
  .web-features{
	  font-size: 22px;
	  padding: 0 10px;
  }
  .promo-pad-right{
	padding-right:15px !i	mportant;
  }
  
  /*  DASHBOARD  */
  .navbar-default .navbar-nav>li> .logonbox{
	  margin:10px 0;
  }
  .popup-block {
	  top: 10%;
	  left: 10%;
	  width: 80%;
	  height: 80%
	  padding: 20px 0;
	  margin: 0 0 30px 0;
  }
}
/* Small devices (tablets down to landscape phone, 768px and below) */
@media (min-width: 481px) and (max-width: 768px){
  header{
	height:auto !important;
	background-image:none;
	background-color: transparent !important;
	padding-top:0 !important;
	
  }
  .header-backdrop{
	height:auto !important;
	margin-top:-40px !important;
  }
  .navbar-header{
	  margin:40px 0 0 0;
  }
  .navbar-brand{
	  margin:-14px 0 0 0;
  }
  .navbar-default{
	font-size:14px !important;
  }
  .breadcrumb{
	  display:none !important;
  }
  .promo-pad-right{
	padding-right:15px !important;
  }
  .popup-block {
	  top: 10%;
	  left: 10%;
	  width: 80%;
	  height: 80%
	  padding: 20px 0;
	  margin: 0 0 30px 0;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 769px) and (max-width: 1199px){
	}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){
  .navbar-default .navbar-nav>li> .logonbox{
	margin-left:50px;
  }
  .logonbox-dropdown{
	  margin-left:50px;
  }
	
}